@charset "ISO-8859-1";
/* CSS Document */

/* BUTTON */

.bkmenupanel-spezial {
	color: #ffffff;
	text-align:center;
}


.bkmenupanel-spezial .bkbutton_outer {
	display: inline-block;
	height: auto;
	margin:5px 30px 5px 30px;
}

.bkmenupanel-spezial.bkmenupanel-juschu .bkbutton_outer {
		margin:5px;
}
	
.bkmenupanel-spezial .bkmenubuttonimage {
	height:90px;
	margin-top:10px;
}

.bksmart .bkmenupanel-spezial .bkmenubuttonimage {
	margin-top:0;
}


.bkmenupanel-spezial .bkbutton_feed.bkbutton_teaser,
.bkmenupanel-spezial .bkbutton_info.bkbutton_teaser{
	height:80px;
	width: 80px;
	margin:10px;
}


.bkmenupanel-spezial .bkbutton_teaser.bkbutton_info {
	background-color: rgb(24, 88, 147);
	/*border-color: rgb(24, 88, 147);*/
	/* margin-left:30px; */
	}

	
.bkmenupanel-spezial .bkbutton_teaser.bkbutton_info>IMG {
	width: 80%;
	padding-bottom: 10px;
}

.bkmenupanel-spezial .bkbutton_teaser.bkbutton_feed {
 background-image:url(/global/img/bkentry-button-highlight.png), url(/teasering/img/rss.png);
 background-size:contain;
}

.bkmenupanel-spezial.bkmenu_top,
.bkmenupanel-spezial.bkmenu_bottom {
    background-color: #319cc1;
}

.bkcolor_safety .bkmenupanel-spezial.bkmenu_top,
.bkcolor_safety .bkmenupanel-spezial.bkmenu_bottom {
    
	background-color: #c13161;
}

.bkcolor_safety .bkmenupanel-spezial.bkmenu_top {
	padding-top:10px;
}

.bkmenupanel-spezial.bkmenu_bottom {
	padding-top: 3px;
}

.bkmenupanel-spezial .bkbutton_aura {
 width: 150px;
}


.bkmenupanel-spezial.bkmenu_top .bkbutton_teaser,
.bkmenupanel-spezial.bkmenu_bottom .bkbutton_teaser{
	height: 60px;
	width: 200px;

}

.bkmenupanel-spezial.bkmenu_top .bkbutton_teaser.bkbutton_feed,
.bkmenupanel-spezial.bkmenu_bottom .bkbutton_teaser.bkbutton_feed,
.bkmenupanel-spezial.bkmenu_top .bkbutton_teaser.bkbutton_info,
.bkmenupanel-spezial.bkmenu_bottom .bkbutton_teaser.bkbutton_info {
	width: 60px;
	margin: 0 10px 0 10px;
}

.bkmenupanel-spezial.bkmenu_top .bkbutton_teaser.bkbutton_info>IMG,
.bkmenupanel-spezial.bkmenu_bottom .bkbutton_teaser.bkbutton_info>IMG {
	margin-top: 5px;
}

.bkbutton_teaser.bkbutton_feed {
	border-top: #f9d79a;
	border-right: orange;
	border-bottom: orange;
	border-left: #f9d79a;
	display:inline-block;
	}
	
.bkbutton_teaser #bkbutton_info .bkbutton_outer._inline{
    width: 100px;
    }

.bkmenupanel-spezial.bkmenu_top .bkmenubuttonimage,
.bkmenupanel-spezial.bkmenu_bottom .bkmenubuttonimage {
	height:50px;
	margin:5px;
    }

.bkmenupanel-spezial.bkmenu_top .bkmenubuttonimage._wide,
.bkmenupanel-spezial.bkmenu_bottom .bkmenubuttonimage._wide {
	height:110px;
	margin-top:-10px;
}

.bkmenupanel-spezial .bkbutton_linktext {
	color:#ffffff;
	display:block;
	font-size:13px;
    }

/* ##################   Verschiebbares schmales Menupanel   #################### */
.bkcolor_safety .bkmenupanel-spezial.small.bkmenu_top {
    background: none;
	position: relative;
	width: 100%;
	z-index: 1;
}

.bkmenupanel-spezial.small {
	position:relative;
}

.bkmenupanel-spezial.small .bkbutton_outer {
	display: inline-block;
	height: auto;
	margin:0 5px 5px 5px;
}

.bkmenupanel-spezial.small .bkbutton_feed.bkbutton_teaser,
.bkmenupanel-spezial.small .bkbutton_info.bkbutton_teaser{
	height:50px;
	width: 50px;
	margin:5px;
}

.bkmenupanel-spezial.small.bkmenu_top .bkbutton_outer {
	position: absolute;
	right: 0;
	top: -60px;
	text-align: center;
}

.bkmenupanel-spezial.small.bkmenu_top #button-info.bkbutton_outer {
	right: 70px;
}

.bkcolor_spezial.bkcolor_news #bklogo_face_result {
	background-image:url(/aktuell/img/bklogo-corona.png);
}

.bkcolor_spezial.bkcolor_news #bklogo_face_result:hover {
	background-image:url(/aktuell/img/bklogo-corona.png);	
}


/*Allgemeine Farbangaben*/
/* spezial */
.bkcolor_spezial.bkcolor_news .bkpage,
.bkcolor_spezial.bkcolor_news .bkheadline_panel._desktop,
.bkcolor_spezial.bkcolor_news .bkcontrolpanel.bkactive .bkhidden_content,
.bkwidget_plugin[data-bkwidget-color="spezial"],
.bkwidget_plugin[data-bkwidget-color="spezial"] .bkwidgeticon,
.bkwidget_plugin[data-bkwidget-color="spezial"] .bkcontrolpanel,
.bkwidget_plugin[data-bkwidget-color="spezial"] ._content.bkactive,
.bkwidget_activator[data-bkwidget-color="spezial"] .bkwidgeticon,

.bkarticle li._aktuell,
#bkpage_spezial_info .bkpage_sidebar,

.bkcolor_spezial.bkcolor_news.nojs .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active,
.bkcolor_spezial.bkcolor_news[data-type="d"] .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active{
	background-color:#319cc1;    
}

.bkcolor_spezial.bkcolor_news.bkpage,
.bkcolor_spezial.bkcolor_news .bkcontrolpanel,
.bkcolor_spezial.bkcolor_news .bkbrowser_controlpanel._bottom,
.bkcolor_spezial.bkcolor_news .bkbrowser_controlpanel:not(.bkactive) +.bkmenu_controlpanel,
.bkcolor_spezial.bkcolor_news .bkheadline_panel._desktop,
.bkcolor_spezial.bkcolor_news .bkcontent_inner,
.bkcolor_spezial.bkcolor_news .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_spezial.bkcolor_news .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_spezial.bkcolor_news[data-type="dl"] .bkbrowser_controlpanel._top.bkactive  .bkclickcontent,
.bkcolor_spezial.bkcolor_news:not(#bkpage_start) .bkteaser_slider._kinderrechte,
.bkcolor_spezial.bkcolor_news .bkcontent_info,
.bkcolor_spezial.bkcolor_news .bkpage_sidebar .bksub_infos, 
.bkcolor_spezial.bkcolor_news .bkpage_sidebar .bksubinfo, 
.bkcolor_spezial.bkcolor_news .bkpage_sidebar .bkinfo,
.bkcolor_spezial.bkcolor_news .bkpage_sidebar .bkinfo:first-child, 
.bkwidget_plugin .bkcolor_spezial.bkcolor_news,
.bkwidget_plugin .bkcolor_spezial.bkcolor_news .bkcontrolpanel.bkactive .bkhidden_content{
    border-color: #25708b;
}

.bkcolor_spezial.bkcolor_news .bkbrowser_controlpanel._bottom {
background-color: rgb(24, 88, 147);
}


.bkpage.nojs.bkcolor_spezial.bkcolor_news .bkclickcontent,
.bkpage[data-type="d"].bkcolor_spezial.bkcolor_news .bkclickcontent{
	background:rgb(24, 88, 147);
}

.bkpage.nojs.bkcolor_spezial.bkcolor_safety .bkclickcontent,
.bkpage[data-type="d"].bkcolor_spezial.bkcolor_safety .bkclickcontent {
 background: #7c0f47;
 }

.bkcolor_spezial.bkcolor_safety .bkcontent_inner {
	border-color: #7e184c;
}


#bkspezial_info,
.bkcolor_spezial.bkcolor_news[data-type="dl"] .lite-bkheadline-panel,
.bkpage.bkcolor_spezial.bkcolor_news  #bkpage_content,
.bkcolor_spezial.bkcolor_news .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_spezial.bkcolor_news .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_spezial.bkcolor_news[data-type="dl"]  .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_spezial.bkcolor_news .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_spezial.bkcolor_news .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_spezial.bkcolor_news ._pattern{
    background-image: url(/global/img/lite-bkstripes-spezial-vertical.png);
}


.bkgroup.bkcolor_spezial .bkitems{
	background-image: url(/global/img/bkstripes-spezial-horizontal.png);
	background-color:#a0e7e3;
}

.bkcolor_spezial.bkcolor_news .bkteasering_panel{
	background-color: #2a9398;
	border-color: #3acad1 #1d6569 #134143 #6adee3;
}

.bkpage.nojs.bkcolor_spezial.bkcolor_news .bkclickcontent, .bkpage[data-type="d"].bkcolor_spezial .bkclickcontent,
.bkcolor_spezial.bkcolor_news .bknews_default .bkentry_modified  {
background-color: #216a84;
}

.bkpage.nojs.bkcolor_spezial.bkcolor_news .bkclickcontent,
.bkpage[data-type="d"].bkcolor_spezial .bkclickcontent,
.bkcolor_spezial.bkcolor_news .bknews_default .bkentry_modified {
background-color: #216a84;
}

.bkcolor_spezial.bkcolor_safety #bkressortinfo_outer {
	background-color: #c13161;
}

/* NAVIGATION */
.bkcolor_spezial.bkcolor_news .bkclickcontent._smart,
.bkcolor_spezial.bkcolor_news .bkclickcontent._smart {
	background-color: rgb(24, 88, 147);
}

.bkcolor_spezial.bkcolor_safety .bkclickcontent._smart {
	background-color: rgb(147, 24, 71);
}


/* KARTEN ALLGEMEIN IN DEM BEREICH */
.bkdesign_cards .bknogroup .bkitems .bkitem .menucard_coronaspezial .bkentry {
background-color: #319cc1;
height:345px;
}

/* SPEZIAL HEADLINEPANEL */
.bkcolor_spezial .bkteasering_headlinepanel {
	display: block;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
}

.bkcolor_spezial.bkcolor_news .bkteasering_headlinepanel {
	background: #2972ab;
}

.bkcolor_spezial.bkcolor_safety .bkteasering_headlinepanel {
	background: #a12c68;
}

/* TEASERINGTITLE ALLGEMEIN */
.bkcolor_spezial .bkdesign_cards .bkteaseringtitle{
	padding: 10px 0 5px 25px;
	color: #fff;	
}

.bkcolor_spezial .bkdesign_cards .bkteaseringcomment{
	color: #fff;
	padding-bottom: 5px;
	padding-left:25px;
}

#bkteaserentries {
	margin: 0 50px 20px 50px;
}



/*BKMENUCARD CONASPEZIAL ALLGEMEIN */

#bkspezialentries .menucard_coronaspezial .bkentry_inner {
	height: 345px;
}

#bkspezialentries .menucard_coronaspezial .bkicon_panel {
	height: 100px;
	background-color: #319cc1;
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
}

#bkspezialentries .menucard_coronaspezial .bkentry_inner {
background-color: #fff;
}

#bkspezialentries  .menucard_coronaspezial .bktitle_panel {
	height: 30px;
	border-bottom: 3px solid #319cc1;
	padding: 10px 10px 0 10px;
}

#bkspezialentries .menucard_coronaspezial .bkdescription_panel {
height: 100px;
overflow: hidden;
padding:10px;
}


/*CONTEXT */
.bkcolor_spezial figure.bkitem .bkentry_context {
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    padding: 5px;
    text-align: center;
    border-radius: 3px;
    margin-bottom: 10px;
    overflow: hidden;
}

.bkcolor_spezial.bkcolor_news figure.bkitem .bkentry_context {
	background-color: #2972ab;
}

.bkcolor_spezial.bkcolor_safety figure.bkitem .bkentry_context {
	background-color: #a12c68;
}


/* BUTTON */
.bkcolor_spezial.bkcolor_news .bkentry_button,
.bkcolor_spezial.bkcolor_news .bkbutton_teaser
/* .bkcolor_spezial.bkcolor_news .bkbutton  */{
	background-color: #2972ab;
	border-color: #319cc1;
	background-color: #028fc0;
	border-color: #028fc0;
}

.bkcolor_spezial.bkcolor_safety .bkentry_button,
.bkcolor_spezial.bkcolor_safety .bkbutton_teaser{
	background-color: #7c0f47;
	background-color: #c45f89;
	border-color: #961356;
}

.bkcolor_spezial.bkcolor_safety .bkmenupanel-spezial .bkbutton_teaser.bkbutton_info {
	background-color: rgb(24, 88, 147);
	border:none;
	margin-left: auto;
	margin-right: auto;
}

/*BKENTRY*/

.bkcolor_spezial.bkcolor_news .bkentry_inner,
.bkcolor_spezial.bkcolor_news .bkdesign_cards .bkitems .bkentry,
.bkcolor_spezial.bkcolor_news .bkdesign_cards .bknogroup .bknews .bkentry_inner,
.bkcolor_spezial.bkcolor_news .bkentry_image_panel,
.bkcolor_spezial.bkcolor_news .bkentry_number {
    background-color: #319cc1;
}

.bkcolor_spezial.bkcolor_safety .bkentry_inner,
.bkcolor_spezial.bkcolor_safety .bkentry_image_panel,
.bkcolor_spezial.bkcolor_safety .bkentry_number {
	background-color: #c13161;
}

.bkcolor_spezial.bkcolor_news .bkentry_number {
	border-color: rgba(49, 156, 193, 0.3);
}

.bkcolor_spezial.bkcolor_news .bkentry_imagerights {
	color: #84c3f2;
}

.bkcolor_spezial.bkcolor_news .bkentry {
	border-color: rgba(49, 156, 193, 0.52) rgba(49, 156, 193, 0.7) rgba(49, 156, 193, 0.79) rgba(49, 156, 193,0.56);
}

.bkcolor_spezial.bkcolor_safety .bkentry {
	border-color: rgba(193, 49, 49, 0.52) rgba(193, 49, 61, 0.7) rgba(193, 49, 85, 0.79) rgba(193, 49, 85, 0.56);
}

.bkcolor_spezial.bkcolor_safety .bkentry_imagerights {
	color: #f7ceea;
}


/* ######## CORONA-SPEZIAL ######## */
/* ### BKINFOCARD CORONA SPEZIAL ### */
.bkpage_spezial .bkdesign_cards .bknogroup #bkinfocard_coronaspezial.bkitems .bkentry_inner {
	background-color: #319cc1;
}

#bkinfocard_coronaspezial .bkgroup_icon {
	background-image: url(/global/img/teaserband/bkinfoicon-coronaspezial.png);
}

#bkinfocard_coronaspezial .bkgroup_icon:before {
display:none;	
}

.bkdesign_cards .bknogroup .bkitem.infocard_coronaspezial .bkentry {
background-color: #319cc1;
}

.bkdesign_cards .bknogroup .bkitem .menucard_coronaspezial .bkicon_panel {
height: 100px;
background-color: #319cc1;
background-image: url(/aktuell/img/coronaspezial/bkinfoicon-coronaspezial.png);
background-size:contain;
background-repeat:no-repeat;
background-position: center;
}

/* ### EINZELNE BEREICHE ### */

/* LERNEN */
#bkmenucard_coronaspezial_lernen .bkicon_panel {
background-image: url(/teasering/img/coronaspezial/lernen.png);
}

/* ZEITVERTREIBEN */
#bkmenucard_coronaspezial_langeweile .bkicon_panel {
background-image: url(/teasering/img/coronaspezial/zeitvertreiben.png);
}

/* INFOS */
#bkmenucard_coronaspezial_aktuell .bkicon_panel {
background-image: url(/teasering/img/coronaspezial/infos.png);
}


/*Sicherheit Teaser-Card Spezial
.infocard_safety .bktitle_panel::before {
	content: 'Spezial';
color: #b50a5a;
transform: rotate(-6deg);
display: block;
width: 50px;
font-size: larger;
font-weight: bold;
}*/